{
  "navigationBarTitleText": "车辆信息",
  "usingComponents": {
    "u-notice-bar": "../../node-modules/uview-plus/components/u-notice-bar/u-notice-bar",
    "u-divider": "../../node-modules/uview-plus/components/u-divider/u-divider"
  }
}